<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    android:background="@drawable/ru">

    <Button
        android:id="@+id/button2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="176dp"
        android:layout_y="151dp"
        android:text="การทำฟาล์ว"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="35dp"
        android:layout_y="226dp"
        android:text="ข้อบังคับ"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="44dp"
        android:layout_y="54dp"
        android:text="กติกา"
        android:textColor="#ffffffff" />

</AbsoluteLayout>
